Bug 465650 - (python-hachoir-metad) Review Request: python-hachoir-metadata - Program to extract metadata using Hachoir library
Review Request: python-hachoir-metadata - Program to extract metadata using H...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: python-hachoir-parse
Blocks: FE-DEADREVIEW
  Show dependency treegraph
 
Reported: 2008-10-05 01:34 EDT by Jean-François Martin
Modified: 2009-10-17 15:56 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-17 15:56:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
oget.fedora: fedora‑review-


Attachments (Terms of Use)

  None (edit)
Description Jean-François Martin 2008-10-05 01:34:10 EDT
Spec URL: http://lokthare.fedorapeople.org/temp/hachoir-metadata.spec
SRPM URL: http://lokthare.fedorapeople.org/temp/hachoir-metadata-1.2-1.fc9.src.rpm
Description: 
hachoir-metadata extracts metadata from multimedia files: music, picture,
video, but also archives.
Comment 1 Jean-François Martin 2008-12-03 01:53:30 EST
Spec URL: http://lokthare.fedorapeople.org/temp/python-hachoir-metadata.spec
SRPM URL: http://lokthare.fedorapeople.org/temp/python-hachoir-metadata-1.2.1-1.fc10.src.rpm

- Update to new release
- Rename the package to match naming guidelines for python modules
- Run test
- Add ChangeLog to the doc
Comment 2 Yaakov Nemoy 2009-07-15 09:39:36 EDT
404, not found
Comment 3 Orcan Ogetbil 2009-10-17 15:56:20 EDT
Closing WONTFIX since the requirement (bug 465649) is closed WONTFIX. Please submit a new review request in case you want to carry on.

Note You need to log in before you can comment on or make changes to this bug.